Fix Redmine / RMagick install

When Redmine / Passenger complains the version of ImageMagick is wrong and/or different from the one compiled in, do this to fix the warning:

$ gem install rmagick

About Kent

Professional Software Developer, doing mostly C++. Connect with Kent on Twitter.
This entry was posted in linux and tagged , , . Bookmark the permalink.